@charset "UTF-8";

.preloader
{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: white;
}

.preloader video
{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 350px;
}


.Header
{
	position: relative;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100vw;
	background-color: white;
	box-sizing: border-box;
	padding: 10px 30px;
}

.Logo
{
	position: relative;
	text-align: left;
}

.Logo img
{
	width: 300px;
}

.Links
{
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 15px;
	color: #009490;
	font-weight: 500;
}

.Links a
{
	margin-left: 30px;
	color: #009490;
	transition: all 0.5s;
}

.Links a:hover
{
	color: #013d3bff;
}

.HeroHeader
{
	position: relative;
	width: 100vw;
	height: 80vh;
	background-size: cover;
	overflow: hidden;
	
}

.HeroHeader video
{
	position: absolute;
	left: 0px;
	top: 0px;
	min-height: 100%;
	min-width: 100%;
}

.HeroCover
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
}

.HeroText
{
	position: absolute;
	left: 50%;
	top: 60%;
	transform: translate(-50%, -50%);
	width: 40%;
	min-width: 500px;
	font-size: 45px;
	color: white;
	text-align: center;
	box-sizing: border-box;
	font-weight: bold;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}

.HeroSubtext
{
	font-size: 14px;
	color: white;
	font-weight: 400;
	line-height: 1.6em;
	margin-top: 40px;
	text-align: justify;
}

.FullWidth
{
	position: relative;
	width: 100%;
	margin-top: 50px;
	text-align: right;
}

.FullWidth img
{
	width: 40%;
	max-width: 400px;
}

.FullWidth .ImgFullWidth
{
	width: 100%;
	max-width: none;
}

.InfoSemana
{
	position: absolute;
	left: 10%;
	width: 50%;
	top: 50%;
	transform: translateY(-50%);
	text-align: left;
}

.InfoSemana img
{
	width: 500px;
	max-width: none;
}

.TextoInfoSemana
{
	padding-left: 130px;
	font-size: 14px;
	color: white;
	margin-top: 40px;
	line-height: 1.8em;
}

.BotonReserva
{
	display: inline-block;
	padding: 10px;
	background-color: #0D4D9C;
	font-size: 14px;
	color: white;
	font-weight: bold;
	margin-top: 30px;
	transition: 0.5s all;
	margin-right: 0px;
	border-radius: 15px;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}


.BotonReserva:hover
{
	background-color: #215957;
}

.TituloReserva
{
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 12px;
	color: #0D4D9C;
	font-weight: bold;
}

.BotonReservaWhite
{
	display: inline-block;
	padding: 10px;
	background-color: #002853;
	font-size: 12px;
	color: white;
	font-weight: bold;
	margin-top: 30px;
	transition: 0.5s all;
	margin-right: 20px;
	vertical-align: middle;
}


.BotonReservaWhite:hover
{
	background-color: #34A9E0;
}

.Titulote
{
	margin-top: 60px;
	margin-bottom: 30px;
	text-align: center;
	font-size: 30px;
	color: #0D4D9C;
	font-weight: medium;
}

.ContenedorPrograma
{
	text-align: center;
}

.ContenedorDia
{
	display: inline-block;
	margin-right: 30px;
	margin-left: 30px;
	vertical-align: top;
}

.Dia
{
	display: inline-block;
	width: 250px;
	height: 250px;
	background-size: 100% 100%;
	background-position: center center;
	transition: 0.5s all;
}

.Dia:hover
{
	background-size: 120% 120%;
}

.TituloDia
{
	font-size: 20px;
	text-transform: uppercase;
	color: white;
	font-weight: 500;
	text-align: left;
	padding: 20px;
	box-sizing: border-box;
}

.TituloDia u
{
	font-size: 15px;
	padding-bottom: 20px;
	text-decoration: none;
	font-style: italic;
}

.ElementoDia
{
	width: 100%;
	box-sizing: border-box;
	padding:  10px 10px 10px 20px;
	background-color: #0D4D9C;
	color: white;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	transition: 0.5s all;
	border-bottom: 1px solid white;
}

.ElementoDia i
{
	padding-right: 5px;
}


.ElementoDia:hover
{
	background-color: #052040;
}

.ContenedorTeamEurope
{
	position: relative;
	margin-top: 100px;
	width: 100%;
	padding: 100px 0px;
	background-image: url(../design/FondoEuropa.jpg);
	background-size: cover;
	text-align: center;
}

.RecuadroTeamEurope
{
	position: relative;
	display: inline-block;
	width: 900px;
	background-color: white;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	padding: 40px;
	box-sizing: border-box;
}

.RecuadroTeamEurope img
{
	position: absolute;
	left: 50%;
	top: -40px;
	transform: translateX(-50%);
	height: 80px;
}

.TextoTeamEurope
{
	font-size: 16px;
	color: #888;
	text-align: center;
	line-height: 1.8em;
	padding-top: 60px;
	padding-bottom: 20px;
	font-weight: 200;
}

.Hashtag
{
	color: #2C3382;
	font-size: 20px;
	margin-top: 20px;
	text-decoration: underline;
}

.ContenedorBanderas
{
	text-align: center;
}

.ContenedorBanderas img
{
	width: 90%;
	max-width: 1200px;
	margin:  0px 30px;
}

.ContenedorDisclaimer
{
	text-align: center;
}

.ContenedorDisclaimer img
{
	width: 50%;
	max-width: 700px;
	margin:  0px 30px;
}

.MiniEvento2
{
	width: 800px;
	text-align: center;
	margin: 40px auto 100px auto;
}

.MiniEvento2Left
{
	box-sizing: border-box;
	display: inline-block;
	width: 600px;
	font-size: 16px;
	color: #004EA2;
	vertical-align: middle;
	text-align: justify;
	border-right: 3px solid #004EA2;
	padding-right: 20px;
	line-height: 1.4em;
}

.MiniEvento2Right
{
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	width: 200px;
	text-align: left;
	padding-left: 30px;
}

footer
{
	margin-top: 80px;
	background-color: #343534;
	width: 100%;
	box-sizing: border-box;
	padding:  30px;
}

footer input
{
	outline: 8px solid rgba(255,255,255,0.3);
	width: 40%;
	margin-top: 30px;
	margin-right: 5%;
	display: inline-block;
	font-size: 15px;
	padding: 5px;
}

footer textarea
{
	outline: 8px solid rgba(255,255,255,0.3);
	width: 88%;
	margin-top: 30px;
	margin-right: 5%;
	display: inline-block;
	font-size: 15px;
	padding: 5px;
}

footer button
{
	margin-top: 40px;
	background-color: transparent;
	padding: 5px 30px;
	color: white;
	font-size: 13px;
	color: white;
	border: 1px solid white;
	margin-bottom: 30px
}


.Half
{
	position: relative;
	display: inline-block;
	width: 50%;
	box-sizing: border-box;
	padding: 30px;
	color: #AAA;
	font-size: 12px;
	vertical-align: middle;
}

.HalfLeft
{
	text-align: left;
	padding-right: 200px;
}

.HalfRight
{
	text-align: right;
}

.HalfRight img
{
	width: 100px;
	vertical-align: middle;
}

.Redes
{
	vertical-align: middle;
	display: inline-block;
	margin-right: 30px;
}

.TeamEuropeFooter
{
	font-size: 30px;
	color: #BBB;
}

.Redes i
{
	margin-left: 10px;
	font-size: 20px;
	margin-top: 10px;
}

.Redes i:hover
{
	color: #0D4D9C;
}

.Cover
{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100vw;
	height: 100vh;
	background-color: rgba(255,255,255,0.7);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	display: none;
}

.Cover iframe
{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 60vw;
	height: 60vh;
	transform: translate(-50%, -50%);
	border:  none;
	outline: none;
}

.CubreFooter
{
	position: absolute;
	left: 50%;
	bottom: 0px;
	height: 100px;
	transform: translateX(-50%);
	width: 1000px;
	background-color: white;
}

@media screen and (max-width: 800px) 
{
	.Links
	{
		display: none;
	}

	.Header
	{
		padding: 10px 0px;
	}

	.Logo
	{
		position: relative;
		text-align: center;
	}

	.Logo img
	{
		width: 70%;
	}

	.HeroHeader
	{
		height: 100vh;
	}

	.HeroText
	{
		width: 90%;
		font-size: 35px;
		min-width: auto;
	}

	.HeroSubtext
	{
		font-size: 13px;
		line-height: 1.8em;
		margin-top: 20px;
	}

	.FullWidth img
	{
		width: 100%;
		margin-bottom: 50px;
	}

	.MiniEvento2
	{
		width: 90%;
	}

	.MiniEvento2Left
	{
		width: 100%;
		border-bottom: 3px solid #004EA2;
		border-right: none;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.ContenedorDisclaimer img
	{
		width: 80% !important;
	}

	.InfoSemana
	{
		position: relative;
		left: auto;
		width: 100%;
		top: auto;
		transform: none;
		text-align: center;
	}

	.InfoSemana img
	{
		display: inline-block;
		width: 90%;
		margin-bottom: 0px;
	}


	.TextoInfoSemana
	{
		padding-left: 30px;
		padding-right: 30px;
		box-sizing: border-box;
		font-size: 14px;
		color: white;
		margin-top: 40px;
		line-height: 1.4em;
		padding-bottom: 40px;
	}


	.ContenedorDia
	{
		margin-bottom: 40px;
	}

	

	.ContenedorTeamEurope
	{
		padding: 30px 0px;
		box-sizing: border-box;
		background-image: url(../design/FondoEuropa.jpg);
		background-size: cover;
		text-align: center;
	}

	.RecuadroTeamEurope
	{
		position: relative;
		display: inline-block;
		width: 90%;
		background-color: white;
		box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
		padding: 40px;
		box-sizing: border-box;
	}

	
	.TextoTeamEurope
	{
		font-size: 14px;
	}

	
	.ContenedorBanderas img
	{
		width: 100%;
		margin:  0px;
	}

	.ContenedorDisclaimer img
	{
		width: 100%;
		margin:  0px;
	}

	footer
	{
		position: relative;
	}

	footer input
	{
		width: 100%;
	}

	footer textarea
	{
		width: 100%;
	}

	footer form
	{
		width: 100%;
	}

	.Half
	{
		position: relative;
		width: 100%;
		text-align: center;
	}

	.HalfLeft
	{
		text-align: center;
		padding-right: 30px;
	}

	.HalfRight
	{
		text-align: center;
	}

	.HalfRight img
	{
		width: 100px;
		vertical-align: middle;
	}

	.Redes
	{
		vertical-align: middle;
		display: inline-block;
		margin-right: 0px;
		margin-bottom: 30px;
	}

	.TeamEuropeFooter
	{
		font-size: 30px;
		color: #BBB;
	}

	.Redes i
	{
		margin-left: 10px;
		font-size: 20px;
		margin-top: 10px;
	}

	.Redes i:hover
	{
		color: #0D4D9C;
	}

	.Cover
	{
		position: fixed;
		left: 0px;
		top: 0px;
		width: 100vw;
		height: 100vh;
		background-color: rgba(255,255,255,0.7);
		backdrop-filter: blur(10px);
		-webkit-backdrop-filter: blur(10px);
		display: none;
	}

	.Cover iframe
	{
		position: absolute;
		left: 50%;
		top: 0px;
		transform: translateX(-50%);
		width: 100vw;
		border:  none;
		outline: none;
		height: 100vh;
	}

	.CubreFooter
	{
		position: absolute;
		left: 50%;
		bottom: 0px;
		height: 100px;
		transform: translateX(-50%);
		width: 1000px;
		background-color: white;
		display: none;
	}
}

html
{
	height:100%;
	width: 100%;
}

body
{
	height:100%;
	width: 100%;
	border:0px;
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin:0px;
	color:#333;
	font-size:0px;
}

div
{
	margin:0px;
	border:0;
}

p
{
	padding:0px 0px 0px 0px;
	margin:0px;
	border:0px;
}

td
{
	padding:0px 0px 0px 0px;
	border-spacing:0px;
}

table
{
	width:100%;
	padding:0px 0px 0px 0px;
	border-spacing:0px;
}

img
{
	border-style:none;
	border-width:0px;
	border:0;
	margin:0px;	
}

a
{
	font-family:inherit;
	color:inherit;
	text-decoration:none;
	border-style:none;
	border:none;
}

a:hover
{
	font-family:inherit;
	color:inherit;
	text-decoration:none;
}